function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronLeft16 = function ChevronLeft16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    d: "M13.42 0l-8 8 8 8h-2.828l-8-8 8-8h2.828z",
    fill: "currentColor"
  }));
};
ChevronLeft16.displayName = 'Icon.ChevronLeft';
export default ChevronLeft16;